Bug 8243 - R-base has zlib
: R-base has zlib
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/R-base)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-16 22:42 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-16 22:42:51
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	adler32
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	adler32
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	compress
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	compress
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	compress2
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	compress2
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	compressBound
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	compressBound
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	crc32
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	crc32
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	deflate
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	deflate
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	deflateBound
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	deflateBound
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	deflateCopy
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	deflateCopy
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	deflateEnd
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	deflateEnd
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	deflateInit2_
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	deflateInit2_
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	deflateInit_
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	deflateInit_
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	deflateParams
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	deflateParams
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	deflatePrime
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	deflatePrime
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	deflateReset
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	deflateReset
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	deflateSetDictionary
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	deflateSetDictionary
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	get_crc_table
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	get_crc_table
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzclearerr
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzclearerr
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzclose
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzclose
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzdopen
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzdopen
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzeof
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzeof
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzerror
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzerror
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzflush
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzflush
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzgetc
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzgetc
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzgets
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzgets
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzopen
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzopen
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzprintf
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzprintf
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzputc
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzputc
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzputs
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzputs
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzread
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzread
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzrewind
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzrewind
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzseek
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzseek
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzsetparams
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzsetparams
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gztell
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gztell
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzungetc
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzungetc
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	gzwrite
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	gzwrite
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	inflate
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	inflate
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	inflateCopy
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	inflateCopy
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	inflateEnd
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	inflateEnd
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	inflateInit2_
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	inflateInit2_
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	inflateInit_
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	inflateInit_
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	inflateReset
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	inflateReset
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	inflateSetDictionary
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	inflateSetDictionary
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	inflateSync
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	inflateSync
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	inflateSyncPoint
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	inflateSyncPoint
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	uncompress
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	uncompress
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	zError
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	zError
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	zlibCompileFlags
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	zlibCompileFlags
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/R.bin	T	zlibVersion
zlib	/lib/libz.so.1.2.3	R-base	/usr/lib/R/bin/libR.so	T	zlibVersion
------- Comment #1 From 2006-05-17 03:25:28 -------
Fixed in 2.3.0-alt1.